using CLIP.eForm.Consent.WebService;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Services;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CLIP.eForm.Consent.Web {
  public partial class manager: System.Web.UI.Page {
    protected void Page_Load(object sender, EventArgs e) {

    }

    [WebMethod]
    public static string doInsert(string instcd, string ocrtag) {
      string retStr = "";
      // 1. consent_mst 에서 가져온다
      using(ConsentSvc svc = new ConsentSvc()) {
        retStr = svc.getAgmtConsentData(instcd, ocrtag);
      }
      
      return retStr + "\n";
    }
  }
}